JackTrip

Functions | Variables
jacktrip_tests.cpp File Reference
`#include <iostream>`
`#include <QVector>`
`#include "JackTripThread.h"`
Include dependency graph for jacktrip_tests.cpp:
This graph shows which files directly or indirectly include this file:

## Functions
void | main_tests (int argc, char **argv)
void | test_threads_server ()
void | test_threads_client (const char *peer_address)

## Variables
const int | num_jacktrips = 5
const int | base_port = 4464

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  September 2008

## Function Documentation

## ◆ main_tests()

void main_tests | ( | int | argc,
|  | char ** | argv
| ) |  |

## ◆ test_threads_client()

void test_threads_client | ( | const char * | peer_address | ) |

## ◆ test_threads_server()

void test_threads_server | ( |  | ) |

## Variable Documentation

## ◆ base_port

const int base_port = 4464

## ◆ num_jacktrips

const int num_jacktrips = 5